using BBM.ChatGLM.Dtos;

namespace BBM.ChatGLM.ChatSession.Repositorys
{
    public interface IChatSessionFreeSqlRepository
    {
        Task<List<ChatSessionDto>> PageAsync(string filter, int pageSize, int pageIndex, Guid? tenantId);
        Task<long> CountAsync(string filter, Guid? tenantId);
    }
}
